RubyGems Navigation menu

docxmerge 1.2.0

SDK for docxmerge

Versions:

  1. 1.2.0 - October 01, 2019 (9.5 KB)
  2. 1.1.0 - October 01, 2019 (9.5 KB)
  3. 1.0.3 - September 30, 2019 (9.5 KB)
  4. 1.0.2 - September 30, 2019 (9.5 KB)
  5. 1.0.1 - September 30, 2019 (9.5 KB)
Show all versions (6 total)

Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • dviejo

    SHA 256 checksum:

    46b74746a84333e97f033e1faca1ee96e8985ea1398fe78c51d8e41ebad512f0

    Total downloads 3,375

    For this version 873

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: